<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Dsc="累计充值30元" NeedRecharged="30" BigRedId="236" BigRedIntegral="200000,800000" BigRedDisplay="20-120万" AwardItemIDs="236,1" AwardItemCounts="2,210000" />
	<Data ID="2" Dsc="累计充值100元" NeedRecharged="100" BigRedId="236" BigRedIntegral="220000,900000" BigRedDisplay="22-120万" AwardItemIDs="236,1" AwardItemCounts="3,490000" />
	<Data ID="3" Dsc="累计充值300元" NeedRecharged="300" BigRedId="236" BigRedIntegral="240000,1000000" BigRedDisplay="24-120万" AwardItemIDs="236,1" AwardItemCounts="6,1400000" />
	<Data ID="4" Dsc="累计充值600元" NeedRecharged="600" BigRedId="236" BigRedIntegral="260000,1050000" BigRedDisplay="26-120万" AwardItemIDs="236,1" AwardItemCounts="8,2100000" />
	<Data ID="5" Dsc="累计充值1200元" NeedRecharged="1200" BigRedId="236" BigRedIntegral="280000,1100000" BigRedDisplay="28-120万" AwardItemIDs="236,1" AwardItemCounts="10,4200000" />
	<Data ID="6" Dsc="累计充值2000元" NeedRecharged="2000" BigRedId="236" BigRedIntegral="300000,1150000" BigRedDisplay="30-120万" AwardItemIDs="236,1" AwardItemCounts="12,5600000" />
	<Data ID="7" Dsc="累计充值3000元" NeedRecharged="3000" BigRedId="236" BigRedIntegral="320000,1200000" BigRedDisplay="32-120万" AwardItemIDs="236,1" AwardItemCounts="14,7000000" />
	<Data ID="8" Dsc="累计充值4000元" NeedRecharged="4000" BigRedId="236" BigRedIntegral="340000,1200000" BigRedDisplay="34-120万" AwardItemIDs="236,1" AwardItemCounts="16,8000000" />
	<Data ID="9" Dsc="累计充值6000元" NeedRecharged="6000" BigRedId="236" BigRedIntegral="360000,1200000" BigRedDisplay="36-120万" AwardItemIDs="236,1" AwardItemCounts="20,16000000" />
	<Data ID="10" Dsc="累计充值8000元" NeedRecharged="8000" BigRedId="236" BigRedIntegral="380000,1200000" BigRedDisplay="38-120万" AwardItemIDs="236,1" AwardItemCounts="30,18000000" />
	<Data ID="11" Dsc="累计充值10000元" NeedRecharged="10000" BigRedId="236" BigRedIntegral="400000,1200000" BigRedDisplay="40-120万" AwardItemIDs="236,1" AwardItemCounts="50,20000000" />
</Root>